/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

h1,h2,h2,h4,h5,h6{color: #2d2d2d;}
body{background-color: #fff;}

/*--------------Header-----------------*/
header#top nav .buttons{max-width: 200px;width: 100%;}
header#top nav ul.buttons li{width: 100%;margin: 0px !important;}
header#top nav .buttons a{width: 100%;padding: 10px 15px 9px !important;background-color: #01309c;color: #fff;
	font-weight: bold;font-size: 17px;border-radius: 4px;margin-left: 0px !important;}
.buttons a i{color: #25c8d3;
    font-size: 17px;
    width: 20px;margin-right: 7px;
    height: inherit;
    line-height: inherit;}
header#top nav .buttons a:hover,header#top nav .buttons a:focus,header#top nav .buttons a:active{background-color:#fff;
	color: #25c8d3 !important; }
header#top nav .buttons a:hover::after{display: none !important;}
body header#top ul li .sub-menu{
  width: 290px;
}
body header#top ul li .sub-menu li a{
	padding: 8px 0;
}
body header#top ul li a{
	padding: 35px 0;
}
body header#top ul li a:after{
	bottom: -35px !important;
	border-width:3px !important;
}
body header#top ul li.current-menu-item a{
	color: #01309c !important;
	font-weight: bold;
}
/*-------Homepage Slider---------*/
.home .container-wrap{
	padding-top: 0 !important;
}
.homepage_slidr .swiper-slide{background-color: #fff !important;}
.homepage_slidr .swiper-slide .button.solid_color a.white{padding: 20px 73px !important;color: #313131 !important;font-size: 20px;
font-weight: 400;text-transform: initial;background: rgba(255,255,255,0.92) !important;border-radius: 0px !important;}
.homepage_slidr .swiper-slide .button a.white strong{color: #25c8d3;font-weight: normal;}
.homepage_slidr .swiper-container .slider-prev,.homepage_slidr .swiper-container .slider-next{
	height: 46px !important;
	background-color: transparent !important;
}

.homepage_slidr .swiper-container .slider-prev i,.homepage_slidr .swiper-container .slider-next i{
	color: #01309c;
	height: 46px !important;
	font-size: 46px;
}
.homepage_slidr .swiper-container .slider-prev{
	left: 14px;
}
.homepage_slidr .swiper-container .slider-next{
	right: 37px;
}
.homepage_slidr .swiper-container .slider-prev .slide-count,.homepage_slidr .swiper-container .slider-next .slide-count{
	display: none !important;
}
.homepage_slidr .swiper-container .slider-pagination span.swiper-active-switch.swiper-pagination-switch i{
	width: 11px;
	height: 11px;
	background-color: #01309c  !important;
	border:0 !important;
}
.homepage_slidr .swiper-container .slider-pagination span.swiper-pagination-switch i{
	width: 12px;
	height: 12px;
	background-color: transparent;
	border: 2px solid #fff !important;
}
/*----------------------------------------------------------------*/
.homepage_btn_sec{position: relative;}
.homepage_btn_sec::after{position: absolute;content: "!";font-size: 0px;background-color: #01309c;width: 10000%;max-height: 1px;
left: -100%;top: 0;bottom: 0;margin: auto;display: block;z-index: -1}
.homepage_btn_sec .col.span_12{display: flex;align-items: center;}
.homepage_btn_sec a{display: flex;font-size: 24px;color: #fff;letter-spacing: 0.5px;background-color: #01309c;
border-radius: 4px;padding: 7px 20px;max-width: 345px;width: 100%;align-items: center;justify-content: center;border: 1px solid #01309c;}
.homepage_btn_sec a:hover{
	background-color: #fff;
	color: #01309c;
}
.homepage_btn_sec img{display: inline-block;margin-right: 12px;}
.homepage_btn_sec strong{font-weight: 400;letter-spacing: 2px;}
/*.btn_sec_left a{background-image:url('images/menu_icon.png');}*/
.home .btn_sec_mid.vc_column_container{width: 33.8%;text-align: center;margin-left: 1.05%;}
.btn_sec_mid a{background-color: #25c8d3;padding: 7px 20px;max-width: 420px;border:1px solid #25c8d3;}
.btn_sec_right.vc_column_container{text-align: right;margin-left: 1.05%;}
.btn_sec_right a{margin: 0 0 0 auto;}

.homepage_book_party .vc_row{max-width: 1000px;margin: 0 auto;min-height: 125px;}
.homepage_book_party p{font-size: 22px;color: #3c3c3c;text-align: center;line-height: 32px;}
/*.book_party_subrow.vc_row{padding: 38px 48.5px !important;*/
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f7f6f6+0,f7f6f6+60,25c8d3+60,25c8d3+100 */
/*background: #f7f6f6; /* Old browsers */
/*background: -moz-linear-gradient(left,  #f7f6f6 0%, #f7f6f6 66.5%, #25c8d3 66.5%, #25c8d3 100%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(left,  #f7f6f6 0%,#f7f6f6 66.5%,#25c8d3 66.5%,#25c8d3 100%); /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to right,  #f7f6f6 0%,#f7f6f6 66.5%,#25c8d3 66.5%,#25c8d3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f6f6', endColorstr='#25c8d3',GradientType=1 ); /* IE6-9 */
/*}*/

.book_party_subrow p{font-size: 20px;text-align: left;line-height: 28px;}
.book_party_subrow h4{font-size: 18px !important;color: #fff;font-weight: 400 !important;line-height: 35px !important;
  background:url('images/phone_icon.png') no-repeat left;padding-left: 65px;}
.book_party_subrow h4 strong{font-size: 24px;font-weight: bold;}
.book_party_subrow h4 a{
	color: #fff;
}
.book_party_subrow h4 a:hover{
	color: #01309c;
}
.book_party_subrow_left.vc_column_container{
	padding: 34px 65px 34px 45px;
}
.book_party_subrow_right.vc_column_container{
	width: 33.914894% !important;
	margin-left: 0;
	padding: 34px 55px 34px 40px;
}


/*-------------------Homepage Book Now Section-------------------*/
.homepage_book_sec img{width: 100%;}
.book_subsec{padding: 30px 50px 40px 35px;background-color: #fff;font-size: 15px;color: #333333;line-height: 20px;
box-shadow: 0px 0px 24px rgba(0,0,0,0.06);}
.book_subsec h5{font-size: 19px !important;color: #25c8d3 !important;font-weight: bold !important;margin-bottom: 11px;}
/*.book_subsec p{}*/
.book_subsec h5+p{min-height: 125px;padding-bottom: 18px;}
.list_req{padding: 0px;margin: 0px;list-style-type: none;}
.book_subsec .list_req{min-height: 155px;margin-bottom: 25px;}
body.home .list_req li{position: relative;padding-left: 27px;list-style-type: none;margin-bottom: 8px;line-height: 18px;}
body.home .list_req li::before{content: "\f058";position: absolute;left: 0px;top: 3px;line-height: initial;font-size: 15px;
font-family: "fontawesome";font-weight: 400;color: #25c8d3;}
.book_subsec ul+p{text-align: right;}
.btn_book{background-color: #01309c;text-transform: uppercase;color: #fff;max-width: 155px;width: 100%;
padding: 13px 15px;text-align: center;display: inline-block;line-height: inherit;letter-spacing: 0.5px;}
.btn_book:hover,.btn_book:focus,.btn_book:active{background-color: #25c8d3;color: #fff;}

/*-----------------Homepage Contact Section--------------------------*/
.homepage_cntact_sec_left .wpb_text_column{
	position: relative;
	top: 50px;
}
.homepage_cntact_sec h4{color: #2d2d2d;margin-bottom: 18px !important;}
.homepage_cntact_sec ul{padding: 0px;margin: 0px;list-style-type: none;}
.homepage_cntact_sec li{list-style-type: none;font-size: 15px;line-height: initial;margin-bottom: 12px;line-height: 18px;}
.main-content .homepage_cntact_sec ul li::before,.main-content .custm_social_icons li:before{
  display: none;
}
.homepage_cntact_sec a{color: #2d2d2d;}
.homepage_cntact_sec a:hover{
	color: #25c8d3;
}
.homepage_cntact_sec i{font-size: 15px;color: #25c8d3;width: 16px;height: inherit;line-height: inherit;
margin-right: 13px;}
.homepage_cntact_sec .cntact_info i{font-size: 18px;}
.homepage_cntact_sec .cntact_info i.fa-envelope{font-size: 16px;}
.homepage_cntact_sec h5{position: relative;margin-bottom: 14px;padding-top: 11px;}
.homepage_cntact_sec h5::before{position: absolute;content: "!";font-size: 0px;width: 74px;height: 1px;
background-color: #d8d8d8;left: 0px;top: 0px;}
.custm_social_icons li{display: inline-block;margin: 0 17px;}
.custm_social_icons li:first-child{margin-left: 0px;}
.custm_social_icons li:last-child{margin-right: 0px;}
.custm_social_icons li a:hover i{color: #01309c}
.custm_social_icons i{width: inherit;margin-right: 0px;font-size: 15px !important;color: #25c8d3;}

.homepage_cntact_sec .custm_heading{
	color: #2d2d2d;
	margin-bottom: 63px;
	font-size: 36px;
    line-height: 28px;
    text-transform: uppercase;
    font-weight: bold;
}
.homepage_cntact_sec p{color: #25c8d3;font-size: 16px;}
.homepage_cntact_sec .row{padding-bottom: 18px;}
.homepage_cntact_sec .row.row_last{padding-bottom: 0px;}
.homepage_cntact_sec .wpcf7-form-control{font-size: 16px;color: #2d2d2d;background-color: #f0f8f8;
line-height: 22px;border-radius: 0px;padding-left: 21px;}
.homepage_cntact_sec .wpcf7-form-control.g-recaptcha{
	background-color: transparent;
}
.homepage_cntact_sec .wpcf7-form-control.wpcf7-textarea{height: 122px;margin-bottom: 14px;}
.homepage_cntact_sec .wpcf7-form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #2d2d2d;
}
.homepage_cntact_sec .wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
  color: #2d2d2d;
}
.homepage_cntact_sec .wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */
  color: #2d2d2d;
}
.homepage_cntact_sec .wpcf7-form-control:-moz-placeholder { /* Firefox 18- */
  color: #2d2d2d;
}
.homepage_cntact_sec input.wpcf7-form-control.wpcf7-submit{background-color: #25c8d3;max-width: 260px;width: 100%;
	font-size: 14px;text-transform: uppercase; color: #fff;border-radius: 4px;padding: 20px;
letter-spacing: 0.5px;}
.homepage_cntact_sec input.wpcf7-form-control.wpcf7-submit:hover,.homepage_cntact_sec input.wpcf7-form-control.wpcf7-submit:focus,
.homepage_cntact_sec input.wpcf7-form-control.wpcf7-submit:active{background-color: #01309c !important;}

/*---------Footer-----------------*/
#footer-outer .row {padding-bottom: 23px !important;}
#footer-outer .widget h4{font-size: 18px;color: #fff;text-transform: inherit;font-weight: 400;margin-bottom: 44px !important;letter-spacing: 0;}
#footer-outer #custom_html-2 h4{margin-bottom:24px !important; }
#footer-outer #footer-widgets .list_info a{display: inline-block !important;line-height: initial;}
#footer-outer #footer-widgets i{font-size: 13px;color: #25c8d3;line-height: initial;margin-right: 12px;height: inherit;
width: 15px;}

#footer-outer #custom_html-5{padding-right: 108px;}
#footer-outer #custom_html-5 h4{margin-bottom: 19px !important;}
#footer-outer #custom_html-5 p{line-height: 20px;padding-bottom: 10px !important;}
#footer-outer #custom_html-5 p:last-child{color: #fff;}
#footer-outer #custom_html-5 a{color: #25c8d3 !important;font-weight: 400;font-size: 14px;}

#footer-outer #custom_html-6 h4{margin-bottom: 11px !important;}
#footer-outer #custom_html-6 li{color: #25c8d3;font-size: 14px;line-height: initial;padding-left: 25px !important;}
#footer-outer #custom_html-6 li i{font-size: 14px;}

#footer-outer #copyright{text-align: center;padding: 25px 0 !important;}
#copyright .col{max-width: 100% !important;}
#copyright .col_last.col{display: none;}
#copyright p{font-size: 14px;color: #353535;}

#footer-outer{margin-top: 50px;}
#footer-outer .rpwe-ul .rpwe-li{
  background-color: #353535;
  padding-bottom: 0 !important;
  margin-bottom: 11px !important;
  padding-right: 30px !important;
}
#footer-outer .rpwe-ul .rpwe-li .rpwe-img img{
  border:0 !important;
  margin: 0 28px 0 0;
}
#footer-outer .rpwe-ul .rpwe-li .rpwe-title{
  padding-top: 12px;
}
#footer-outer .rpwe-ul .rpwe-li .rpwe-title a{
  font-size: 14px;
  color: #25c8d3 !important;
}
#footer-outer .rpwe-ul .rpwe-li .rpwe-summary{
  font-size: 13px;
  line-height: 18px;
  color: #c5c5c5;
}
.footer-menu-sec.homepage_btn_sec{
  margin-top: 55px;
  z-index: 1;
}
.footer-menu-sec.homepage_btn_sec .row{
  display: flex;
  align-items: center;
}
.home .footer-menu-sec.homepage_btn_sec{
  display: none;
}
/*#footer-widgets #rpwe_widget-3.rpwe_widget .rpwe-title{
  display: none;
}*/
/*----------------Inner pages-----------------*/
#page-header-wrap{margin-bottom: 55px;}
#page-header-wrap #page-header-bg{
	background-color: #fff !important;
}
.main-content h3{
  color: #25c8d3;
}
.main-content h2{
  font-size: 28px;
  text-transform: capitalize;
  color: #25c8d3;
}
.main-content ul li{
  position: relative;
  list-style: none;
  line-height: 30px;
}
.main-content ul li::before {
    content: "\f058";
    position: absolute;
    left: -25px;
    top: 5px;
    line-height: initial;
    font-size: 15px;
    font-family: "fontawesome";
    font-weight: 400;
    color: #25c8d3;
}
/*---------------------------------Testimonial Page------------------------------*/
.testimonial_slider blockquote p{font-size: 16px;line-height: 20px;padding-bottom: 0px;
max-width: 1000px;margin: 0 auto 16px;}
.testimonial_slider span.testimonial-name{font-size: 19px;margin-top: 25px;font-weight: 600;}
.testimonial_page blockquote.nectar_single_testimonial{
  position: relative;
  padding-bottom: 30px;
}

.testimonial_page blockquote.nectar_single_testimonial:after{
  content: "";
  background-color: #01309c;
  height: 2px;
  width: 150px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.testimonial_page blockquote.nectar_single_testimonial:last-child:after{
  display: none;
}
.testimonial_page blockquote.nectar_single_testimonial .open-quote{
  color: #01309c;
}
.testimonial_page blockquote.nectar_single_testimonial p{
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 16px;
    color: #000;
}
.testimonial_page blockquote.nectar_single_testimonial span.wrap > span:first-child{
    font-size: 19px;
    margin-top: 25px;
    font-weight: 600;
    color: #000;
}
/*-----------------------------------Blog-------------------------*/
.meta-category,.section-title.blog-title > .inner-wrap > a.uncategorized,.comments-section{
  display: none !important;
}
#sidebar h4{
  font-size: 16px;
  color: #01309c;
  position: relative;
  padding-bottom: 10px !important;
  margin-bottom: 15px !important;
}
#sidebar h4:after{
  content: "";
  background-color: #01309c;
  height: 2px;
  width: 40px;
  position: absolute;
  left: 0;
  bottom: 0;
}
#sidebar div ul{
  margin-left: 30px;
}
.post-area .post-content p{
  font-size: 15px;
  line-height: 25px;
}
.single .main-content #sidebar ul li::before{
	top: 12px;
}
/*----------------------------------Contact Page---------------------------*/
.main-content .contact_page_right ul li:before{
  display: none;
}

/*-------------------------------About Page-------------------------*/

.about_page_event .row-bg-wrap .row-bg{
  background-attachment: fixed;
}
.about_page_event .wpb_column .vc_column-inner{
  background-color: #fff;
  padding: 35px 25px !important;
}
.about_page_team {
  text-align: center;
}
.about_page_team p{
  text-align: center;
}
.about_page_team .team-member{
  text-align: center;
}
.about_page_team .team-member img {
  max-width: 12%;
  border-radius: 50%;
  padding: 15px;
}
.about_page_promise h2 + p{
	margin-bottom: 15px;
}
.about_page_promise a{
	background-color: #25c8d3;
	padding: 12px 25px;
	font-size: 15px;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #25c8d3;
}
.about_page_promise a:hover{
	background-color: transparent;
}

.clients_served_page ul{
	column-count: 2;
}
/*---------------------------Portfolio---------------------------*/
.portfoilo_testimonial{
	margin-left: 0 !important;
}
.portfoilo_testimonial li:before{
	display: none;
}
.portfoilo_testimonial .pf-testi-content h4:after{
	display: none;
}
body.single.single-portfolio #sidebar .portfoilo_testimonial .pf-testi-content h4{
	margin-top: 20px;
	text-transform: capitalize;
	padding-bottom: 0 !important;
}
.portfoilo_testimonial .pf-testi-content  p i{
	color: #01309c;
}

.listing_portfoilo .row{
	padding-bottom: 0;
	display: flex;
	align-items: center;
}
.listing_portfoilo .pf_img a{
	min-height: 450px;
    background-size: cover;
    display: block;
    background-position: center;
}
.listing_portfoilo .row .col{
	margin-right: 0;
	width: 50%;
}
.listing_portfoilo .pf_content {
    background-color: #fff;
    min-height: 450px;
    padding: 155px 45px;
    text-align: center;
}
.listing_portfoilo .right_img_row  .pf_content {
    background-color: #939393;
}
.listing_portfoilo .pf_content h2 {
	margin-bottom: 45px;
}
.listing_portfoilo .pf_content h2 a{
	color: #000;
	text-transform: uppercase;
	font-size: 26px;
}
.listing_portfoilo .right_img_row  .pf_content h2 a{
	color: #fff;
}
.listing_portfoilo .pf_content > a{
	background-color: #01309c;
	color: #fff;
	padding: 12px 15px;
	margin-right: 15px;
	display: inline-block;
	max-width: 175px;
	width: 100%;
	font-size: 15px;
	text-transform: uppercase;
}
.listing_portfoilo .pf_content > a:hover{
	background-color: #25c8d3;
}
.listing_portfoilo .pf_content > a.pdf_download_btn{
	margin-right: 0;
}
.single-portfolio .bottom_controls{
	display: none;
}


/*--------------------------Media Queries------------------------------*/
@media only screen and (max-width: 1366px){
	/*.book_subsec h5+p{
		min-height: 140px;
	}
	.book_subsec .list_req{
		min-height: 210px;
	}*/
	.book_subsec{
		padding: 30px 24px 40px 24px;
	}
}
@media only screen and (max-width: 1199px){
	.book_party_subrow.vc_row{
		padding: 38px 20px !important;
	}
	.book_party_subrow_right.vc_column_container{
		padding-left: 15px;
	}
	.book_party_subrow h4{
		padding-left: 60px;
	}
	.book_subsec h5{
		font-size: 17px !important;
	}
	.book_subsec h5+p{
		min-height: 185px;
	}
	.book_subsec .list_req{
		min-height: 250px;
	}
	#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container{
		margin-top: 0 !important;
	}
	#slide-out-widget-area.slide-out-from-right-hover .off-canvas-menu-container ul li:last-child a i{
		width: auto;
		height: auto;
		margin-right: 10px;
	}
	#footer-outer .rpwe-ul .rpwe-li .rpwe-img img{
		margin-right: 10px;
	}
	#footer-outer #custom_html-5 {
    	padding-right: 0;
	}
	#footer-outer #footer-widgets #custom_html-4 ul li{
		display: inline-flex;
	}
	#footer-outer #footer-widgets #custom_html-4 i{
		margin-top: 5px;
	}
	.listing_portfoilo .pf_content {
	    padding: 135px 19px 155px;
	}
}

@media only screen and (max-width: 991px){
	.homepage_btn_sec .col.span_12{
		display: block;
	}
	.homepage_btn_sec a{
		margin: 0 auto !important;
	}
	.home .btn_sec_mid.vc_column_container {
	    width: 100%;
	    margin-left: 0;
	}
	.book_party_subrow_left.vc_column_container{
		margin-bottom: 0 !important;
	}
	.book_party_subrow_right.vc_column_container{
		width: 100% !important;
	}
	.book_party_subrow_right.vc_column_container {
    	padding-left: 45px;
	}
	.book_subsec h5+p,.book_subsec .list_req {
    	min-height: auto;
	}
	.homepage_cntact_sec_left .wpb_text_column{
		top: 0;
	}
	.homepage_cntact_sec .wpcf7 .row > .col:first-child{
		margin-bottom: 18px;
		margin-right: 0;
	}
	.homepage_cntact_sec .wpcf7 .row > .col:last-child{
		margin-bottom: 0;
	}
	.homepage_cntact_sec .row.row_last{
		text-align: center;
	}
	.homepage_cntact_sec .row.row_last .wpcf7-form-control.g-recaptcha > div{
		margin: 0 auto;
	}
	.homepage_cntact_sec .wpcf7-form-control.g-recaptcha{
		padding-left: 0;
	}
	#footer-widgets .container .col.span_4{
		width: 100%;
		margin-bottom: 0 !important;
	}
	.homepage_cntact_sec .custm_heading{
		margin-bottom: 20px;
		margin-top: 30px;
	}
	.footer-menu-sec.homepage_btn_sec .row{
		display: block;
	}
	.about_page_team .team-member img{
		max-width: 25%;
	}
	body.single-portfolio #sidebar {
	    margin-top: 75px !important;
	    margin-bottom: 0 !important;
	}
	.portfoilo_testimonial {
    	margin-bottom: 0 !important;
	}
	.single-portfolio #sidebar #text-2.widge.widget_text{
		margin-bottom: 0;
	}
	.listing_portfoilo .row{
		display: block;
	}
	.listing_portfoilo .row .col{
		width: 100%;
		margin-bottom: 0;
	}
	.listing_portfoilo .row.right_img_row{
		display: flex;
		flex-direction: column;
	}	
	.listing_portfoilo .row.right_img_row .col:first-child{
		order: 2;
	}
	#footer-outer #footer-widgets #custom_html-4 ul li {
    	display: block;
	}

}
@media only screen and (max-width: 767px){
	.about_page_team p br{
		display: none;
	}
	.listing_portfoilo .pf_img a{
		min-height: 350px;
	}
	.listing_portfoilo .pf_content {
		min-height: 350px;
    	padding: 90px 20px 90px;
	}
	.home .nectar-slider-wrap{
		height: 300px;
	}
	.book_subsec ul + p{
		text-align: center;
	}
	.homepage_cntact_sec iframe{
		width: 100%;
	}
	.homepage_cntact_sec h5 {
	    text-align: center;
    }
    .homepage_cntact_sec h5::before{
    	right: 0;
    	margin: 0 auto;
    }
    .homepage_cntact_sec ul{
    	text-align: center;
    }
    .main-content h2{
    	font-size: 22px !important;
    }
    .listing_portfoilo .pf_content > a {
	    padding: 10px 15px;
	    max-width: 160px;
	    font-size: 14px;
	}
	.listing_portfoilo .pf_content h2 a{
		font-size: 22px;
	}
	.clients_served_page ul{
		column-count: 1;
	}
	.book_party_subrow_right.vc_column_container{
		padding-right: 15px;
	}
	body.page.home .nectar-slider-wrap .swiper-container .swiper-slide .content h2{
		font-size:22px !important;
		line-height:28px !important;
		margin-bottom:10px;
	}
	body.page.home .nectar-slider-wrap .swiper-container .swiper-slide .content p{
		font-size:14px !important;
	}
}
@media only screen and (max-width: 575px){
	.book_party_subrow_left.vc_column_container {
    	padding: 20px 25px 25px 25px;
	}
	.book_party_subrow_right.vc_column_container {
    	padding-left: 15px;
	}
	.homepage_cntact_sec li{
		display: inline-flex;
	}
	#footer-outer .rpwe-ul .rpwe-li{
		padding-right: 15px !important;
	}
	.about_page_team .team-member img{
		max-width: 40%;
	}
	.listing_portfoilo .pf_img a{
		min-height: 300px;
	}
	.listing_portfoilo .pf_content {
		min-height: 300px;
    	padding: 43px 20px 43px;
	}
	.listing_portfoilo .pf_content > a{
		margin-right: 0;
		margin-bottom: 15px;
	}
	.listing_portfoilo .pf_content > a.pdf_download_btn {
    	margin-bottom: 0;
	}
}